Cue App Compatibility

Cue is optimized for specific iOS and Android devices. You can see the full list here: 

https://www.makewonder.com/compatibility

The main requirement is Bluetooth Low Energy (BLE), which is also called Bluetooth Smart. This is necessary to maintain a strong connection between the apps and the robots. Old devices tend not to have BLE, and there are even newer Android devices that don't have it. 

We thoroughly test each device before adding it to our support list, and we're adding new devices as quickly as possible. 

Please let us know if you have any additional questions. 

Did you find this article helpful?